Bug 12542 - Improved description of "unix_nss_info" parameter in man idmap_ad
Improved description of "unix_nss_info" parameter in man idmap_ad
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-27 16:02 UTC by Ralph Böhme
Modified: 2017-02-13 15:45 UTC (History)
3 users (show)

See Also:


Attachments
Patch for 4.6 cherry-picked from master (2.65 KB, patch)
2017-01-31 06:41 UTC, Ralph Böhme
slow: review? (asn)
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2017-01-27 16:02:27 UTC
No text.

Patch to follow...
Comment 1 Ralph Böhme 2017-01-31 06:41:20 UTC
Created attachment 12878 [details]
Patch for 4.6 cherry-picked from master
Comment 2 Karolin Seeger 2017-02-01 11:54:23 UTC
Pushed to autobuild-v4-6-test.
Comment 3 Karolin Seeger 2017-02-13 15:45:10 UTC
(In reply to Karolin Seeger from comment #2)
Pushed to v4-6-test.
Closing out bug report.

Thanks!